Subject: Re: Xilinx SystemACE driver for 2.6

From: Ameet Patil <[email-masked]>
Date: Thu, 29 Jun 2006 11:58:09 +0100

Hi Sudheer,
    Sorry, I ate my words there. I meant - I shall soon be posting a
patch that contains my port of the SystemAce driver for 2.6 kernel.

-Ameet

> sudheer wrote:
>> Hi Ameet,
>>
>> Your mail is not clear.
>>
>>
>> Ameet Patil wrote:
>>
>>> Hi,
>>>   I have ported System Ace driver from 2.4 to 2.6.
>> Hope you have ported System Ace Driver from 2.4 to 2.6.
>>
>>> Please post the patch soon.
>>>  
>>>
>> Or else you are asking the group for  patch to port it.
>> Please make it clear.
>> I am looking for the same .
>>
>> Thanks
>> Sudheer
>>
>>> -Ameet
>>> _______________________________________________
>>> Linuxppc-embedded mailing list
>>> [email-masked]
>>> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>>>
>>>  
>>>
>>
>